## Overview
The purpose of this mod is to add some level of scaling to (what I believe are) underperforming items that don't really scale with the player.
Configs are provided for those that wish to tweak or disable any changes made by this mod.

## Item Changes

`Bison Steak`

- Health increase is boosted further by level similar to Cautious Slug's health regen.

`Infusion`

- Gives stat increases equal to a level up.
- By default a single Infusion can give up to 2 levels worth of stat increases.
- Killing Elite and Boss type enemies gives more samples to reduce the need for farming.
- If a minion has infusions and kills an enemy it gives the samples to the owner instead if they have infusions as well.
- When a minion spawns and has infusions it gets the same amount of samples as the owner.

With the changes made to Bison Steak, this item is now pretty useless.
These changes offer something that Steak can't and also scales better with beefier characters.
Most characters only get extra health, damage and regen on level up so this is usually what Infusions will improve.

## Recommendations

Highly recommend installing OkIGotIt's Fresh Bison Steak mod as the changes to the Bison Steak were made with this in mind.

## Known Issues

- Not tested in multiplayer (as usual).

## Change Log

`1.1.0`

Added changes for Infusion.

`1.0.0`

Public release.

## Credits

* **duckduckgreyduck** - Majority of the code for Bison Steak changes is based on their GreenAlienHead mod.
* **Risk of Thunder's R2Wiki** - Wouldn't have been able to understand the above mod without this.
* **Hopoo Games** - For leaving Bison Steak in its current state.

## Contact

You can find me as kking117#0370 on Discord.